@charset "UTF-8";

/* #main_category .ttl_lv01 {
	padding-top: 53px;
} */

#main_category .ttl_lv01 h1 {
	background: url(/service/mulpay/img/ttl_pg_mulpay.png) no-repeat center center;
	width: 100%;
	height: 103px;
}

/* sp
--------------------------------------------------- */
@media screen and (max-width: 767px) {
	#main_category .ttl_lv01 {
		padding-top: 0;
	}
	#main_category .ttl_lv01 h1 {
		margin-top: 0;
	}
}


/* sp
--------------------------------------------------- */
@media screen and (max-width: 767px) {
	#main_category .ttl_lv01 {
		margin-top: 0px;
		padding-top: 55px;
	}
}


/* tablet
--------------------------------------------------- */
@media screen and (min-width: 768px) and (max-width: 1023px) and (-webkit-min-device-pixel-ratio : 2),only screen and (min-device-pixel-ratio : 2){
	#main_category .ttl_lv01 {
		/* margin-top: 12px; */
		margin-top:0 !important;
		padding-top:95px;
	}
	#main_category .ttl_lv01 h1{ 
		margin-top: 0;
		background-image: url(/service/mulpay/img/ttl_pg_mulpay_sp.png);
		-webkit-background-size: 100%;
		background-size: 100%;
		height:120px;
		width:350px;
	}
}


/* sp
--------------------------------------------------- */
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio : 2),only screen and (min-device-pixel-ratio : 2){
	#main_category .ttl_lv01 {
		margin-top: 0px;
		padding-top: 53px;
	}
	#main_category .ttl_lv01 h1{ 
		margin-top: 0;
		background-image: url(/service/mulpay/img/ttl_pg_mulpay_sp.png);
		-webkit-background-size: 70%;
		background-size: 70%;
	}
}


@media only screen and (max-width: 767px) and (orientation:landscape) {
	#main_category .ttl_lv01 {
		padding-top:5px;
}

	#main_category .ttl_lv01 h1 {
		margin-top: 0;
		padding-top:0;
		background-size: 45%;
		height:120px;
	}
}
